- configure, configure.in: Bumped version up to 0.6.2.
[ginac.git] / NEWS
diff --git a/NEWS b/NEWS
index b247fd55d5f840448c62638605dd6fe6d2819083..d40d12b856122889de5cb25fc5e7713357ccc40f 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1,5 +1,11 @@
 This file records noteworthy changes.
 
+0.6.2 (21 June 2000)
+* ginaccint.bin is now launched by a binary program instead of by a scripts.
+  This allows us to write #!-scripts.  A small test suite for GiNaC-cint was
+  added.
+* Several minor bugfixes.
+
 0.6.1 (18 May 2000)
 * Cleanup in the interface to Cint.  The required version is now Cint 5.14.38.
 * Several bugfixes in target install.